.loading {
  padding: 20px 30px;
  font-weight: bold;
}

.button {
  margin: 20px 30px;
  padding: 5px 10px;
  font-weight: bold;
}

.count {
  padding: 20px 30px;
  background-color: #eaeaea;
  font-weight: bold;
}

.users {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 10px;
  padding: 20px 30px;

  li {
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;

    img {
      width: 40px;
      height: 40px;
      border-radius: 20px;
      object-fit: cover;
    }
  }
}
